@charset "utf-8";
/* CSS Document */

ul.menu li a.main_active_link 
{
	border-bottom: 5px #f26522 solid;
}

ul.menu li ul li a.sub_active_link {
	background-color: #f47920;
	color: #fff;
	border-bottom: 1px #ebebeb solid;
}

.left-link-sec ul li a.sidebar_active_main_link 
{ 
    border-bottom:2px #0ead24 solid; 
    color:#0ead24;
}

.left-link-sec ul li ul li a.sidebar_active_sub_link 
{ 
    border:none; 
    background:url(../../img/frontend/left-link-arrow-hover.png) no-repeat 0px 3px; 
    color:#0ead24;
}
.form_select {
    background: url("../../img/frontend/form-line.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #c8c8c8;
    height: 28px;
    padding-left: 5px;
    padding-right: 5px;
    width: 230px;
}
/* Footer Section */
.footer-link-sec article .head a span {
    background: url("/img/frontend/plus-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: right;
    height: 20px;
    margin-right: 20px;
    margin-top: -1px;
    width: 20px;
}
.minus {
    background: url("/img/frontend/minus-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

/* Validation Errors */
.information, .success, .warning, .error, .validation {
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;
    width: 425px;
}

.information {
color: #00529B;
background-color: #BDE5F8;
background-image: url('info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('/img/frontend/form-images/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/img/frontend/form-images/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('/img/frontend/form-images/error.png');
}
.validation {
color: #D63301;
background-color: #FFCCBA;
background-image: url('/img/frontend/form-images/validation.png');
}
/*----------PAGINATION--------------------*/
.pagenation_div{
	float:left;
	margin-top: 8px;
}
.pagenation_div ul li{
	display:inline;
	margin-right:10px;
}
.pagenation_div a:hover {
	background: none repeat scroll 0 0 #e6e6e6;
	color: #669ec6;
}
.pagenation_div ul li.current{
	background: none repeat scroll 0 0 #666;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
}
.pagenation_div a {
	background: none repeat scroll 0 0 #f37021;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
}
.nextP {
	height: 19px;
	width: 11px;
	padding-right: 11px !important;
}
.prev {
	width: 11px;
}
.last {
	height: 19px;
	width: 11px;
	padding-right: 11px !important;
}
.first {
	height: 19px;
	width: 11px;
	padding-right: 11px !important;
}
.pagenation_div span{
	margin-right:5px;
}
.pagenation_div ul li.disabled{
	display:none;
}

/* Search */

.investor-pdf-sec .head {
    border-bottom: 2px solid #dcdcdc;
    clear: left;
    float: left;
    height: auto;
    margin-bottom: 18px;
    padding-bottom: 10px;
    width: 100%;
}

.investor-pdf-sec .head h1 {
    color: #333;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-top: 4px;
}
ul.news-list {
    clear: left;
    float: left;
    height: auto;
    width: auto;
}
ul.press-list li {
    width: 988px;
}
ul.news-list li {
    border: 1px solid #dcdcdc;
    clear: left;
    float: left;
    height: 100px;
    margin-bottom: 12px;
    width: 100%;
}
.press-text-area {
    width: 880px;
}
.news-text-area {
    background: url("../../img/frontend/images/press-con-bg.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: 100px;
    padding-left: 16px;
    width: 920px;
}
.news-text-area h1 {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 10px;
}
